# Generated by Django 4.1.7 on 2023-03-16 01:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0009_adjectives'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Adjectives',
            new_name='Adjective',
        ),
    ]
